@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.point {
	padding: 0px;
	width: 599px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.main-content {
	padding: 0px;
	width: 597px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border: 1px solid #193119;
}
.line {
	width: 595px;
	padding: 1px;
	margin: 0px;
}
.box {
	width: 587px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.photos {
	width: 266px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.text {
	width: 310px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #193119;
	font-size: 1em;
	line-height: 1.6em;
	color: #000;
	text-align: justify;
}
.imgs {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 136px;
}
.top {
	font-size: 0.83em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
